Subject: [storm] iSCSI Consolidated draft update

From: "Mallikarjun Chadalapaka" <[email-masked]>
Date: Wed, 30 Jun 2010 10:08:40 -0700

Storm WG team,

I just got back from a 3-week vacation, and still trying to catch up.  I am
now caught up on all the discussions on the storm mailing list over the last
two weeks, and plan to update the consolidated draft with all the consensus
items soon.   I expect submission of an updated draft would take a couple of
weeks for me.  Unfortunately the -00 draft will have technically expired by
then, but please continue to use the -00 draft until the new draft is
submitted.

Thanks.

Mallikarjun